﻿.EuropeMap_popUL  {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    line-height:17px;
}

.EuropeMap_popTitle {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

.EuropeMap_popValue {
    color: #000000;
    font-size: 11px;
    font-weight: normal;
}

.EuropeMap_popCaption {
    color: #29A8EF;
    font-size: 11px;
    font-weight: normal;
}